{
  "format_version": 2,
  "header": {
    "name": "Hey Hey Chicken Pet Resources",
    "description": "Textures, models, and animations for the Hey Hey chicken pet.",
    "uuid": "45ec17df-0d84-456f-b2cc-2d990f96e6d5",
    "version": [1, 0, 1],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "0cba3001-7442-4a69-afa2-27b3dfb763c3",
      "version": [1, 0, 1]
    }
  ]
}
